[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#122274: elm-me+: newmail can't parse mailbox

both 2.4pl25ME+99c-1 from incoming and 2.4pl25ME+95-3 from unstable
still produce the error.

one important detail i overlooked when i submitted this bug report is
that the mailbox i was monitoring was from procmail. i tested
2.4pl25ME+95-3 with procmail disabled and it didn't produced the

i'm using procmail 3.22-4.

On Sun, Sep 29, 2002 at 09:57:27PM +0200, Matej Vela wrote:
> tags 122274 unreproducible
> thanks
> Nathan A.Ferch <nf@marginal.net> writes:
> > Package: elm-me+
> > Version: 2.4pl25ME+95-1
> > Severity: important
> > 
> > [w]newmail seems to have lost the ability to parse mailboxes sometime
> > between 2.4pl25ME+66-1 and 2.4pl25ME+95-1. i've dug through the source a
> > little and it seems to be able to detect that a new email has arrived,
> > but doesn't seem to be able to parse out the subject and the sender. this
> > renders the newmail program virtually useless since the only notification of a
> > new email message is a blank line.
> > 
> > unfortunately i don't have a woody machine running sendmail to see if this is
> > MTA related.
> [...]
> I'm sorry, but I can't reproduce this.  Can you try version
> 2.4pl25ME+99c-1 from unstable?
> Thanks,
> Matej
nathan a ferch
"" -

Reply to: